<!doctype html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>Админка</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.4/examples/checkout/">

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- Favicons -->

<meta name="msapplication-config" content="/docs/4.4/assets/img/favicons/browserconfig.xml">
<meta name="theme-color" content="#563d7c">

<body>
    <div class="container">
        <div class="py-5 text-center">
          <h2>Данные зарегистрированных пользователей</h2>
        </div>
    </div>

    <div class="card-body">
        <table class="table table-striped task-table">
            <thead>
                <th>Фамилия</th>
                <th>Имя</th>
                <th>E-mail</th>
                <th>Адрес</th>
                <th>Страна</th>
                <th>Город</th>
            </thead>
            <tbody>
                @foreach($users as $user)
                <tr>
                    <td class="table-text">
                        <div>{{$user['lastName']}}</div>
                    </td>
                    <td class="table-text">
                        <div>{{$user['firstName']}}</div>
                    </td>
                    <td class="table-text">
                        <div>{{$user['email']}}</div>                  
                    </td>
                    <td class="table-text">
                        <div>{{$user['address']}}</div>
                    </td>
                    <td class="table-text">
                        <div>{{$user['country']}}</div>
                    </td>
                    <td class="table-text">
                        <div>{{$user['state']}}</div>
                    </td>
                </tr>
                @endforeach
            </tbody>
    </div>
</body>