
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>Форма регистрации</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.4/examples/checkout/">

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- Favicons -->
<meta name="msapplication-config" content="/docs/4.4/assets/img/favicons/browserconfig.xml">
<meta name="theme-color" content="#563d7c">


   
    <!-- Custom styles for this template -->
    <link href="form-validation.css" rel="stylesheet">
  </head>
  <body class="bg-light">
  <div class="container">
    <div class="py-5 text-center">
      <h2>Форма регистрации</h2>
      <p class="lead">Предлагаем вам зарегистрироваться на коференцию TED-x</p>
    </div>

  @if($errors->any())
      <ul>
          @foreach ($errors->all() as $error)
              <li>{{ $error }}</li>
          @endforeach
      </ul>
  @endif

  <div class="row">
    
    <div class="col-md-8 order-md-1">
      
      
      <form class="needs-validation" novalidate method="POST" action="{{action('POSTCONTROLLER@send')}}">
      {{csrf_field()}}
        <div class="row">
          <div class="col-md-6 mb-3">
            <label for="firstName">Фамилия</label>
            <input type="text" class="form-control" id="lastName" name="lastName" placeholder="" value="" required>
          </div>
          <div class="col-md-6 mb-3">
            <label for="lastName">Имя</label>
            <input type="text" class="form-control" id="firstName" name="firstName" placeholder="" value="" required>
          </div>
        </div>

        

        <div class="mb-3">
          <label for="email">Email <span class="text-muted">(Необязательно)</span></label>
          <input type="email" class="form-control" id="email" name="email" placeholder="you@example.com">
        </div>

        <div class="mb-3">
          <label for="address">Адрес</label>
          <input type="text" class="form-control" id="address" name="address" placeholder="ул. Ленина, 35" required>
        </div>

        <div class="row">
          <div class="col-md-5 mb-3">
            <label for="country">Страна</label>
            <input type="text" class="form-control" id="country" name="country" placeholder="Россия" required>
          </div>
          <div class="col-md-4 mb-3">
            <label for="state">Город</label>
            <input type="text" class="form-control" id="state" name="state" placeholder="Иркутск" required>
          </div>
        </div>
       
        
        
        <hr class="mb-4">
        <button class="btn btn-primary btn-lg btn-block" type="submit">Зарегистрироваться</button>
      </form>
    </div>
  </div>

  <footer class="my-5 pt-5 text-muted text-center text-small">
    <p class="mb-1">&copy; 2019 ShvarzCorp</p>
  
  </footer>
</div>

</html>
